html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
#map-box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
#map {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.map-pop {
    font-size: 0.9rem;
}
.map-pop img.property {
    max-width: 75%;
    display: block;
    margin: 1rem auto 2rem;
}
.map-pop div {
    clear: both;
}
.map-pop h3 {
    font-size: 1.1rem;
    margin: 1rem;
    text-align: center;
}
.map-pop label {
    text-align: right;
    padding-right: 1rem;
    min-width: 120px;
    display: block;
    float: left;
}
.map-pop .btn-bar {
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
}
.map-pop .price {
    font-size: 110%;
}
.map-pop .price .badge {
    margin-left: 1rem;
}

.map-pop .btn-bar .btn {
    width: 40%;
}
.tally_formated {
    font-weight: bold;
    font-size: 110%;
}
.popover-close { 
margin-top: -5px;
 }
